body, html {
	height: auto;
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	font-family: Roboto,Arial,sans-serif!important;
	color: #616161;
}
#main-content{
	min-height: 100%;
	background: #f2f2f2;
}
.level1.first .item-link{margin-bottom: 0px!important; background: #f7f7f7;}

.menu.cabmenu li{float: left;font-size: 1.3em;padding-left: 10px;}

div.k2LoginBlock ul li {float: left;}
div.k2LoginBlock fieldset.input{padding: 0;}
.yt-position-inner ul.list-item.clearfix{margin-bottom: 7px;}
.yt-position-inner .module.change-bg.clearfix{margin:0;}
#mod-finder-searchword{background-color: #FAFFBD!important; width: 142px!important;}
.module.-ssearch.clearfix{margin-top: 7px;}
.module.-fbtn.clearfix{position:absolute; right: 43px;top: -13px;}
.module.-fbtn.clearfix .modcontent.clearfix {background:transparent;}

.k2UserBlockActions li a.modal{display:none;}
.joms-icon.joms-icon--white{margin-top: -4px;}

.cabsbutton{cursor: pointer;}
.yt-main-in1.container{width:100%!important;}
#yt_menuwrap{padding:0!important; background:#094067;}
#acbackbtn{float: right;margin-right: 33px; margin-top: -54px;}
#acbackbtn img{position:absolute;background:transparent;padding:0;border:none;float: right;position: absolute;}
.subCategoryMore{display:none;}
.sheduletable, #noteboard{width:100%!important;}
#noteboard{min-height:50vh!important;}
/*.yt-main-in2.row-fluid{min-height:97vh}*/
.catItemTitle a{color:#094067!important;}

.catItemEditLink{margin: -34px 0 0px -60px!important;}
span.catItemEditLink a {
    padding: 0;color: #000!important;border: 1px solid #094067;
}

span.catItemAddLink {padding: 0!important; margin: -15px 0 0px 0!important;}
#k2ModuleBox425 .moduleItemTitle{color: #10614B!important;font-weight:700;font-size:14pt;}
#meganavigator .menu-title{text-transform: uppercase; font-weight:700;font-size:12pt;}
.mynews .moduleItemIntrotext strong{font-weight:300;font-size:12pt;}
#tutorchat{height:100px; background:#f00;}

/*Äîáàâëÿåì ïàääèíã íà ñòðàíèöå ïîèñêà*/
#search-query-explained{
	padding: 10px 20px!important;
}
#search-result-empty{
	padding: 0 20px!important;
}

#k2ModuleBox425 .date .moduleItemDateCreated{
	margin-top:-5px;
	line-height: 14px;
}
#k2Container.itemView {
    padding: 15px;
}
.nspArt .nspImageWrapper{
	max-width:200px!important;
}
.nspCol9 {
    width: 11.11%!important;
}
.managecabinet td {padding: 0!important;}
#jevents {
    width: 45%;
    margin-left: 45%;
    margin-top: -7px;
}
#ev_adminpanel form{
	display:none!important;
}
table [class*=span], .row-fluid table [class*=span] {
    float: left!important;
    min-width: 50px!important;
}
.choiceForm {float: left!important;}
#added, #fulllist {
    display: inline-block!important;
    width: 222px!important;
}
#usersManipulation #buttons {
     margin-left: 15px;
}
#classes .classes{
	width: 100%!important;
    box-sizing: border-box!important;
	background: #f8f8f8;
    color: #333;
	margin: 0px!important;
	margin-bottom: 5px!important;
	padding: 5px;
	padding-left: 35px;
	text-align: left;
	position: relative;
}
#classes .classes:before{
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
	top: 50%;
    margin-top: -10px;
    margin-left: 10px;
}
#classes .classes:before{
	content: "\f096";
}
div#saveChanges,
div#saveList{
	background: #18C6A5;
    text-shadow: 0 0 1px #555;
    padding: 5px 10px;
    text-align: left;
    color: #fff;
    font-size: 18px;
    display: inline-block;
}
div#saveChanges:hover,
div#saveList:hover{
	cursor:pointer;
	background: #20CC4D;
}
#usersManipulation{
	position: relative;
}
div#saveChanges,
div#saveList{
    padding: 8px 11px;
    position: absolute;
    bottom: 0px;
    font-size: 22px;
    margin-left: -20px;
}
.activeClass,  #classes .classes:hover,
.activeClass:before,  #classes .classes:hover:before{
	background-color: #e4e4e4!important;
	color: #111!important;
	content: "\f046"!important;
}
#classes .classes:nth-of-type(1),
#classes .classes:nth-of-type(2){
	margin-top: 0px!important;
}
#usersManipulation #buttons input{
	color: #fff;
    border: none;
    background: #3380B3;
}
#usersManipulation #buttons input:hover{
	background: #3A9BDC;
}
#usersManipulation input#saveChanges{
	background: #2ECC71;
    border: none;
    color: #fff;
    font-size: 18px;
    padding: 5px 15px;
}
.adminform input#saveChanges:hover{
	background: #2AB967;
}
#addInfo {
    padding: 5px;
    min-height: 367px;
	border: 1px solid #838383;
    /*margin-left: 0;*/
	background: #fff;
	overflow: hidden;
}
#block-info{
	display: none;
}
#photo{
	width: 96px!important;
    display: inline-block;
    box-sizing: border-box;
	padding-bottom: 5px;
	margin-right: 15px;
}
#info p:first-child{
	margin-bottom: 0px;
	text-decoration: underline;
}
#addInfo tr{
	border-bottom: 1px dashed #bdbdbd;
}
#addInfo p{
	margin: 5px 0;
	padding: 0!important;
}
#photo img{
	border: 3px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 7px black;
}
#usersManipulation #buttons{
	margin-left:initial!important
}
#usersManipulation  tr td{
	/*display: inline-table!important;*/
}
#usersManipulation #all-list{
	/*padding-right: 15px;*/
	width: 100%;
}

.chzn-container-single-nosearch{
	/*margin-left: 15px;*/
}
.limit .chzn-container-single-nosearch{
	margin-left: 15px;
}
.js-stools-container-bar .btn-wrapper{
	display: initial!important;
}
.js-stools-container-bar>label{
	display: inline-block!important;
	margin-right: 10px!important;
}
.js-stools-container-bar{
	margin-top: 15px!important;
}
#block-for-chat{
	width:535px!important;
}
#jevents{
	display: table!important;
	margin-left: 540px!important;
	margin-top: -1px!important;
}
#jevents{
	width: 52%!important;
}

#jevents_body .nav-items div.active a:hover,
.jev_header2 .active a:hover,
.nav-items > div a:hover{
	color: white!important;
	background: #ff3b30!important;
	text-decoration: none!important;
	border: none!important;
}
.ev_adminpanel .nav_bar_cell{
	text-align: center!important;
}
.popover {
	z-index: 100;
}
#dc-slick-9{
	z-index: 50!important;
}
.copyright, .fullplanning h2{
	display:none;
}
.itemFullText .modal {
	margin:-250px 0 0 0;
	}

.k2ItemsBlock{
	padding-top: 12px;
}


#ariext476 li a, #ariext474 li a, #ariext473 li a{    
    width: 195px;
    height: 60px;
    border-radius: 5px!important;
    box-shadow: 1px 1px 5px #094067!important;
    line-height: 18px!important;
    background-size: 55px!important;
	background-color:#C0D6CF!important;
	box-sizing: border-box;
	padding-left: 70px!important;
}
#ariext476 li, #ariext474 li, #ariext473 li{
padding: 3px;	
clear: none;
}
#ariext476 li{
	padding: 0px!important;
	width: 100%;
}
#ariext476 li a{
	border-radius: 0px!important;
	box-shadow: none!important;
	width: 100%!important;
	border-left: none!important;
	border-right: none!important;
}
@charset "utf-8";
#jPanel_488{
	top: 0!important;
	height: 100%!important;
    background: rgb(249, 247, 245);
	border-left: 1px solid rgb(227, 218, 209);
	border-right: 1px solid rgb(227, 218, 209);
}
#jPanel_488 .jpanelContent{
	border: none!important;
}
#ariext476{
	margin-top: 65px;
}
#ariext476:after {
    content: 'Menu';
    position: absolute;
    top: -48px;
    left: 50%;
    color: #432;
    font-size: 30px;
    width: 120px;
    text-align: center;
    margin-left: -60px;
}

#ariext476 li a:after{
	position: absolute;
	font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font-size: 34px;
    left: 18px;
    top: 13px;
}

#ariext517 a:after{
	content: none;
}

.jpanelHandle {
	right:-52px!important;
	padding: 0 2px 0;
}
#jPanel_130 .jpanelHandle {
    border-radius: 0;
	background-color: rgba(255, 255, 255, 0);
}

#jPanel_488 .jpanelContent{
	border: none;
	overflow: hidden;
	padding: 0px;
}
#jPanel_488 .jpanelContent ul.modulelist{
	padding: 0px!important;
}
#jPanel_488, #jPanel_488 .jpanelContent {
    height: 100%!important;
}
#ariext476 li a:hover, #ariext476 a.current, #ariext474 li a:hover, #ariext474 a.current, #ariext473 li a:hover, #ariext473 a.current{   
    box-shadow: none!important;
}
a[href="/index.php/group-1"]{
	padding-top: 20px!important;
}
#ariext517  a{
	padding-top: 6px!important;
    border: 1px solid #CECECE;
    width: 115px!important;
    box-sizing: border-box!important;
	background: #f8f8f8;
    color: #333;
	margin: 0px!important;
	margin-bottom: 5px!important;
	box-shadow: 1px 1px 2px #000;
	padding: 5px;
	padding-left: 35px;
	text-align: left;
	margin-top: 7px;
}

#frei_create_chatroom {display: none}

#ariext517  a:hover, #ariext517  a.current{
	background-color: #e4e4e4!important;
	color: #111!important;	
}
#ariext472_container {position:fixed;width:250px;/*right:-125px;*/}
#ariext472 li {width:200px; /*margin-left:30px;*/ margin-top:7px;}
#ariext472 a {border-radius: 15px; box-shadow: 1px 1px 1px #094067;}
#ariext472 li a {font-weight: 700!important; background: rgba(31, 219, 169, 0.2);}

#mynote{
    border: solid 1px #838383!important;
    width: 100%!important;
    height: 526px!important;
	box-sizing: border-box;
}
#homework{
	border: solid 1px #838383!important;
    width: 100%!important;
	box-sizing: border-box;
}



/*Íà÷àëî ôðàé÷àòà*/
#k2Container:after{
	content:'.';
    display:block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.frei_chatroom-content{
	display:block!important;
	height: auto!important;
}
.nav_bar_cell form,.event_legend_container, .blank, .moduletable.jmoddiv.jmodinside, .frei_tab, #frei_chatroom_back_btn{
	display:none!important;
}

#dc-slick-9{
	margin:0!important;
	position: relative!important;
	top: initial!important;
	right: initial!important;
}
.footerc{
	font-size:0px;
}
#chatroom_branding div{
	display: none;
}

.btn.jmodedit{margin-top: 10px!important;}
#frei_chatroom_tools img {
    padding-bottom: 4px;
	/*margin-left: -2px;*/
}
.frei_chatroomtextarea {    
    margin: 0 0 0 10px !important;
	display: block!important;
    width: initial!important;
	padding-right: 120px!important;
}
#frei_chatroom_tools {
    height: 12px;
    padding: 6px 6px 28px 6px;
    position: absolute;
    right: 11px;
    width: 70px;
    bottom: -118px;
    z-index: 100;
    border-radius: 3px;
}
.frei_chatroompanel {
    height: 496px;
}
.chatroommessagearea {    
    width: 100%!important;
}
.frei_chatroom_add_smiley {
    left: -4.2%;
    top: 3px;
}
.nomode{
	visibility:hidden;
	min-width:557px;
}
#frei_smileys_chatroom {
    left: 70.5%;
    bottom: -17%;	
 }
.frei_smileys {
    width: 193px;
    height: 128px;
}
#frei_smiley_chatroom_select{
	display:none;
}
.chatroommessagearea{
	height: 80px!important;
}
#frei_chatroom_tools{
	bottom:-65px!important;
}
.all-smiles{
	position: absolute!important;
	left: -30px!important;
	opacity: 0.7!important;
	font-size: 17px!important;
}
.all-smiles:hover{
	background: none;
	opacity: 1!important;
}
#upload5:hover,
#save5:hover{
	background:none;
}
#frei_chatroom_tools{
	padding: 6px!important;
}
#button-send,
#clear-button{
	position: absolute;
    width: 85px;
    height: 24px;
    border: none;
    border-radius: 3px;
    border-bottom: 1px solid #BBB;
    border-right: 1px solid #BBB;
    background-color: whiteSmoke;
    background-image: linear-gradient(to bottom,white,#E6E6E6);
    background-repeat: repeat-x;
	text-transform: capitalize!important;
	color: #000!important;
    padding: 0!important;
	font-size: 12px;
}
#button-send{
	right: 11px;
    bottom: -119px;
}
#clear-button{
	right: -1px;
    bottom: -28px;
}
#addedoptions_814 #clear-button{
	display:none;
}
#button-send:active,
#clear-button:active{
	background-color: whiteSmoke!important;
    background-image: linear-gradient(to bottom,#e6e6e6,#fff)!important;
}
#cabinet-top{
	position: relative;
}
#cabinet-top #k2ModuleBox123{
	height: 531px!Important;
}
#cabinet-top #k2ModuleBox123 iframe{
	height: 493px!important;
	width: 100%;
}
#cabinet-top #k2ModuleBox123 .moduleItemIntrotext a{
	pointer-events: none;
}

#cabinet-top #k2ModuleBox123 .lastItem,
#cabinet-top #k2ModuleBox123 .moduleItemIntrotext{
	width: 100%;
	padding: 0;
}
#button-send:focus,
#clear-button:focus{
	outline:none!important;
}
#frei_chatroomhead{
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#frei_refresh{
	float: right;
	padding-right: 10px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
#frei_refresh i:hover{
	color: #fff;
	transform-origin: center;
	transform: rotateZ(180deg);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
#ariext514_container {
	margin-bottom: 15px;
}
.k2ItemsBlock{
	font-size: 16px;
    border: solid 1px #cdcdcd;
    padding: 10px;
    /*margin: 10px;*/
	min-height: 531px;
	max-height: 88vh;
    overflow: auto;
	/*overflow-x: hidden;*/
	box-sizing: border-box;
}
.frei_roompanel{
	padding-top: 0px;
}
.k2ItemsBlock .odd, .k2ItemsBlock .even{
	display: table;
}
.k2ItemsBlock .odd .moduleItemTitle, .k2ItemsBlock .even  .moduleItemTitle{
	display: table-footer-group;
	float: right;
	margin-top: 10px;
}
.k2ItemsBlock .odd .moduleItemIntrotext, .k2ItemsBlock .even  .moduleItemIntrotext{float: left;}
.tegcloud1 {margin-left: -95px;}
.tegcloud1 .modcontent{
	position: absolute;
	background: rgba(44, 87, 131, 0)!important;
	width: 100%;
}
#frei_roompanel{
	height: 469px!important;
}
#frei_chatroom_options{
	width:initial!important;
    border: 1px solid gray!important;
    border-top: none!important;
}
#frei_roompanel .frei_content{
	right: 0px!important;
    margin-right: -17px;
}
#k2ModuleBox500 ul li{
	display: block;
	padding: 5px;
}
#k2ModuleBox500 ul li a{
	display: block;
    float: left;
    margin-top: 0;
}
.itemFullText p iframe{
	width: 100%!important;
}
#cabinet-center-1 ul li .moduleItemIntrotext{
	display: none;
}
#cabinet-center-1 ul li a.moduleItemTitle{
	float: left;
	margin-top: 0px;
}
#cabinet-center-1 ul li{
	display: block;
    padding: 8px;
    padding-left: 40px;
    box-sizing: border-box;
    position: relative;
}



/*Àäàïòèâíîñòü ÷àòà*/
#block-for-chat {
    width: 100%!important;
	padding-left: 15px;
}
#dc-slick-9{
	width: 100%;
}
#frei_chatroomrightpanel{
	width: 30%;
	box-sizing: border-box;
}
#frei_chatroomleftpanel{
	width: 70%!important;
	box-sizing: border-box;
}
#frei_chatroomtextarea{
    box-sizing: border-box;
	margin-left: 10px!important;
	padding-right: 100px!important;
}
#chatroommessagearea{
	padding-right: 25px!important;
    box-sizing: border-box!important;
	outline: none;
	box-shadow: none;
}
#frei_chatroom_tools,
#button-send{
	right: 10px!important
}
.frei_nanocontent .frei_content{
	position: relative!important;
}
#frei_roompanel{
	border: 1px solid gray!important;
    border-top: none!important;
    box-sizing: border-box!important;
}
.frei_status_options span{
	width: 90px!important;
}
#frei_options,
#freichathead,
#frei_user_brand{
	width: initial!important;
}
#freichat{
	width: 250px!important;
}
#frei_option_bar{
	width: 100%!important;
}
#frei_user_brand{
	border-bottom: none!important;
}
#frei_user_brand>div:last-child{
	display: none; 
}
#custom_message_id,
#custom_guest_name_id{
	width: 170px!important;
	height: 17px;
}
#freicontain0{
	right: 270px!important;
}
#frei_chatroomhead{
	height: 30px;
}
.freichat_chatroom_avatar{
	display: none;
}
 #frei_chatroomrightpanel{
	display: none;
}
#usersManipulation #buttons{
	margin-top: 83px!important;
}
#frei_chatroomleftpanel{
	width: 100%!important;
}
.frei_chatroompanel{
	border-left: solid grey 1px;
}
#frei_chatroomhead{
	background: #00436D;
    text-shadow: none;
	font-size: 15px;
	border: none;
	
}
#frei_chatroomhead #frei_chatroom_lobby_btn{
	border: 1px solid #fff;
	border-left: none;
	color: #fff;
	background: none;
	box-shadow: none;
	margin-left: 0;
	font-size: 14px;
    padding-bottom: 2px;
	border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
#frei_chatroomhead #frei_chatroom_lobby_btn:hover{
	background: #5083b5;
}
#freichathead{
	background: #00436D;
	border-radius: 0;
}
.frei_chatroom_message{
	padding-left: 10px;
	width: 95%;
}
#frei_chatroom_tools img:hover{
	background: none;
}
.chatroom_messagefrom_left{
	padding-bottom: 0px;
}
.frei_roomtitle{
	margin-top: 1px;
}
#chatboxcontent_931{
	overflow-y: auto;
}
/*Àäàïòèâíîñòü ÷àòà*/

/*Îôîðìëåíèå ðàçìåòêè*/
#col-0{
	width: 50%;
}
#col-1{
	width: 50%;
}
#col-2{
	display: block!important;
    width: 100%!important;
}
.fullplanning {
    background-color: #fff;
    border: 1px solid #bbb;
}
div#foxcontainer_m121,
div#foxcontainer_m481,
div#foxcontainer_m624{
	padding: 0;
	padding-right: 15px;
}
#mid_481-textarea0 textarea,
#mid_624-textarea0 textarea{
	width: 100%!important;
    border: 1px solid #838383!important;
    max-width: 100%;
    margin: 0px;
    height: 550px;
    background: rgb(255, 255, 255);
	height: 189px!important;
	resize: none;
}

#added, #fulllist{
		width: 100%!important;
		margin-bottom: 0px!important;
}

.js-stools-container-bar .btn:hover{
	background-position: 0px;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#f6f6f6),to(#e3e3e3));
	background-image: gradient(linear,0 0,0 100%,from(#f6f6f6),to(#e3e3e3));
}
.js-stools-field-filter .js-stools .js-stools-container-filters select.active, .js-stools .js-stools-container-filters .chzn-container.active .chzn-single{
	border: none;
}
.chzn-container-single .chzn-single{
	border: 1px solid #aaa!important;
}
.js-stools-container-bar .btn-primary{
	color: initial;
	background: initial;
	text-shadow: none;
}
.js-stools-container-bar .caret{
	border-top-color: #000;
}
.itemView{
	padding-left: 0px;
	padding-right: 0px;
	
}
#mid_481-textarea0 textarea,
#mid_624-textarea0 textarea{
	border-radius: 0!important;
}
#added,
#added_chzn,
#fulllist{
	overflow-y: auto;
	border: 1px solid #838383!important;
}
#bidsd{
	display: none;
}
#fox_form_m121 .control-group,
#fox_form_m481 .control-group,
#fox_form_m624 .control-group{
	margin-bottom: 15px!important;
}
#fox_form_m121 .control-group:nth-of-type(2),
#fox_form_m481 .control-group:nth-of-type(2),
#fox_form_m624 .control-group:nth-of-type(2),
#mid_121-buttons,
#mid_481-buttons,
#mid_624-buttons{
	border: 1px solid #838383;
    padding: 10px;
    margin-bottom: 0px;
    background: #fff;
}
div#foxcontainer_m121 .reset-button,
div#foxcontainer_m481 .reset-button,
div#foxcontainer_m624 .reset-button{
	margin-left: 15px!important;
}
#usersManipulation tr:nth-of-type(2) td p{
	margin-bottom: 0px;
	padding:0;
}
#delivery>div{
	padding-top: 0px!important;
	padding-top: 0px!important;
}
#cabinet-above-1 #delivery>div:first-child,
#cabinet-top>div:first-child{
	padding: 0!important;
	/*padding-bottom: 15px!important;*/
}
#usersManipulation tr:nth-of-type(2) td{
	margin-top: 15px;
    display: block!important;
}
div#foxcontainer_m121 span.help-block,
div#foxcontainer_m481 span.help-block,
div#foxcontainer_m624 span.help-block{
	margin-bottom: 0px;
	font-size: 100%!important;
}
div#foxcontainer_m121 span.help-block:first-child,
div#foxcontainer_m481 span.help-block:first-child,
div#foxcontainer_m624 span.help-block:first-child{
	text-align: center;
}
/*Ðåçóëüòàòû ïîèñêà*/
#k2Container .itemList .itemContainer .catItemView .catItemBody{
	display: none;
}
#k2Container .itemList .itemContainer .catItemView h3.catItemTitle{
	padding-bottom: 0;
	position: relative;
	margin-left: 0;
	margin-top: 0;
}
.componentheading{
	font-size: 30px;
    padding-left: 4px;
    letter-spacing: 3px;
	padding-bottom: 15px;
	word-spacing: 3px;
}
#added, #fulllist{
	border-radius: 0px;
}
#jak2filter-form-507{
	margin-top: 15px;
}
#all-users>div{
	padding: 0!important;
}
div#mid_481-buttons .btn,
div#mid_624-buttons .btn{
	display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle!important;
    cursor: pointer;
    background-color: #f5f5f5!important;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6)!important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6))!important;
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6)!important;
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6)!important;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6)!important;
    background-repeat: repeat-x!important;
    border: 1px solid #bbbbbb!important;
    border-color: #c5c5c5!important;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25)!important;
    border-bottom-color: #a2a2a2!important;
    -webkit-border-radius: 4px!important;
}
div#mid_481-buttons .btn:hover,
div#mid_624-buttons .btn:hover{
	background-position: 0 0;
	background: #f5f5f5!important;
}
#consultation>div{
	padding: 0!important;
}
#k2Container.itemView {
    padding-left: 0!important;
    padding-right: 0!important;
}
.breadcrumb a{
	pointer-events: none;
}
.breadcrumb {
	margin: 0 0 15px!important;
	/*width: 25%;*/
    /*float: left;*/
	display: inline-block;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}

#cabinet-above-1 #usersManipulation,
#cabinet-above-1 #usersManipulation td{
	width: 100%;
}
#cabinet-above-1{
	width: 30%;
	float: left;
}
#cabinet-bottom-1{
	width: 70%;
	display: inline-block;
}
#frei_roompanel {
    height: 473px!important;
	overflow-y: auto;
}
.frei_chatroompanel {
    height: 500px;
}
.frei_chatroommsgcnt {
    height: 408px!important;
	overflow-y: auto;
	
}
#frei_chatroom_tools {
    bottom: -63px!important;
}
#cabinet-bottom-1 #block-for-chat{
	padding-left: 0px!important;
	margin-left: 10px;
}
 #button-send {
    bottom: -118px!important;
}
#cabinet-above-1>p{
	margin: 0!important;
	padding: 0!important;
}
#ariext514 li{
	box-sizing: border-box;
    width: 20%;
}
#ariext514 li a{
	text-align: center!important;
}
#ariext514 li:nth-child(5n) a{
	border-right: 1px solid #e3dad1;
}
#yt_menuposition ul.navi > li.level1 > .item-link {
    padding: 5px 15px;
}
#useraudit{
	padding-left: 5px!important;
    padding-top: 0!important;
    padding-right: 5px!important;
}
div#useraudit:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}
#useraudit #usersManipulation{
	margin: 0;
}
#useraudit #fulllist{
	height: 501px!important;
	cursor: default;
}
#achwaudit{
	margin-left: 5px;
    margin-right: 5px;
	width: 100%;
}
#achwawbg{
	border: 1px solid #838383;
    border-top: none;
}
#yt_wrapper{
	margin-top: 3px;
}
#k2Container{
	padding: 20px;
}



#yt_menuwrap{
	display: none;
}
#content{
	padding: 0!important;
    margin: 0!important;
}
#content_main{
	margin: 0!important;
    padding: 0!important;
    box-shadow: none!important;
	width: 100%;
}
div#layout:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}
#menu{
	background: #f8f8f8;
    width: 100%;
    box-sizing: border-box;
    box-shadow: 0 0px 5px #333
}
#menu:after{
	content: '.';
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#cab-footer{
	box-sizing: border-box;
    background: #F8F8F8;
    padding: 10px;
    text-align: center;
    box-shadow: 0 0 5px #333;
	margin-top: -22px;
}
#menu .ux-menu-container{
	display: inline-block;
    float: right;
    margin-top: 12px;
}
#brand {
	width: 72px;
    display: inline-block;
    float: left;
	margin: 5px 15px 5px 20px;
}
#brand img{
	max-width: 100%;
    height: auto;
    vertical-align: middle;
}
#menu .ux-menu-item-level-0 a{
	padding: 20px 15px!important;
	border: none!important;
	background: none!important;
	color: #333;
	box-shadow: inset 0 -0px 0 #094067;
	transition: box-shadow .3s;
	-moz-transition: box-shadow .3s;
	-webkit-transition: box-shadow .3s;
}
#menu .ux-menu-item-level-0 .current,
#menu .ux-menu-item-level-0 a:hover{
    color: #094067;
    box-shadow: inset 0 -4px 0 #094067;
}
#menu .ux-menu-item-level-0 .ux-menu-sub{
	box-shadow: 0 2px 5px #333;
	margin-top: -1px;
}
#menu .ux-menu a .ux-menu-arrow{
	top: 24px!important;
	right: 4px!important;
}
#menu .ux-menu-item-level-1{
	border-bottom: 1px solid #ddd;
}
#menu .ux-menu-item-level-1 a{
	background: #fefefe!important;
	padding: 10px 20px!important;
	line-height: 20px;
}
#menu .ux-menu-item-level-1 .current,
#menu .ux-menu-item-level-1 a:hover{
    color: #094067;
	background: #fafafa!important;
	box-shadow: inset 0 0 0 #094067;
}

#bg-img{
	background-image: url(../../../images/bambino.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 650px;
	margin-left: -15px;
	padding-right: 30px!important;
	position: relative;
}
#bg-img h2,
#bg-img p{
	position: absolute;
    color: #FFF;
    top: 50%;
    width: 850px;
	right: 0;
    text-align: right;
    text-shadow: 0 0 2px #333,0 0 15px #333;
	box-sizing: border-box;
    padding-right: 40px;
}
#bg-img h2{
	font-size: 70px;
    margin-top: -70px;
}
#bg-img p{
    font-size: 40px;
    margin-top: 25px;
    text-transform: uppercase
}
.ja-k2filter li{
	margin-bottom: 15px!important;
	width: 30%!important;
}
.ja-k2filter li{
	padding: 0px!important;
}
.ja-k2filter li:last-child{
	width: 10%!important;
	margin-top: 26px;
}


#contacts{
	width: 100%;
	margin-top: 15px;
	border: 1px solid #dbdbdb
}
#contacts:after{
	content: '.';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#title-contacts{
	font-size: 24px;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 5px;
	text-align: center;
	color: #333;
}
#contacts #avatar{
	width: 200px;
	height: 200px;
	background-image: url(http://img.tyt.by/n/lady.tut.by/0b/4/uchitelnitsa_luchshaya_01.jpg);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	border-radius: 50%;
	border: 4px solid #fff;
	-webkit-box-shadow: 0 0 5px #333;
	-moz-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
	margin: 15px;
	float: left;
}
#contacts #info{
	margin: 15px;
	padding-left: 240px;
	margin-right: 50%;
}
#contacts #info li{
	font-size: 20px;
	color: #333;
	line-height: 30px;
	border: 1px solid #dbdbdb;
    background: #fefefe;
    padding: 5px 10px;
    border-bottom: none;
}
#contacts #info li:nth-of-type(2){
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#contacts #info li:last-child{
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom: 1px solid #dbdbdb;
}
#contacts #info li:first-child{
	font-size: 26px;
	margin-bottom: 15px;
	text-decoration: underline;
    padding: 10px;
    border-radius: 5px;
	border-bottom: 1px solid #dbdbdb;
}
#contacts #info span{
	color: #00436D;
}
#contacts #info li a{
	color: #333;
}
#contacts #info li:first-child a{
	color: #333;
}
#contacts #info li:first-child a:hover{
	color: #005E9A;
}
#contacts #anotation{
	width: 45%;
	float: right;
	margin: 15px;
	border: 1px solid #dbdbdb;
	background: #fdfdfd;
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 5px;
}
#contacts #anotation h3{
	width: 100%;
	text-align: center;
	padding: 5px;
	font-size: 24px;
	padding-bottom: 0px;
	margin-bottom: 10px!important;
}
#contacts #anotation p{
	font-size: 16px;
	text-indent: 25px;
	text-align: justify;
	line-height: 24px;
	margin-bottom: 0px!important;
}
#layout{
	padding: 15px;
	margin-top: 3px;
}
/*îôîðìëåíèå ïîëêè*/

/*îôîðìëåíèå ïîëêè*/
#ariext540_container{
	z-index: 200!important;
}
#addMaterials{
	margin-left: 0px;
	padding-right: 15px;
}

#searchMaterial{
	box-sizing: border-box;
	width: 100%;
	height: 30px;
	border: 1px solid #868686;
	margin-bottom: 4px;
	margin-top: 4px;
}
#all-list,
#added-list,
/*#added,*/
#lists{
	padding: 0;
}
#addMaterials #classes,
#addMaterials #added{
	border-top: 0!important;
}
#catslist{
	width: 100%;
    border-radius: 0;
    border: 1px solid #898989;
	margin-bottom: 4px;
}
#addMaterials #all-list #fulllist{
	height: 459px!important;
}
#addMaterials #added{
	height: 531px;
}
#consultation{
	width: 100%;
    height: 531px!important;
    border: solid 1px #cdcdcd!important;
    margin-left: -1px;
    padding: 10px;
    box-sizing: border-box;
	background: #fff;
	min-height: 484px;
}
#k2ModuleBox573{
	background: #fff;
}
#k2ModuleBox573>ul>li,
#k2ModuleBox573>ul>li .moduleItemIntrotext{
	width: 100%;
	padding: 0;
}
#timetable{
	min-height: 509px;
}
#timetable tr{
	color: #111;
}
#timetable tr:first-child{
	background: #00436D;
    color: #fff;
    text-align: center;
}
#cabinet-left #k2ModuleBox627{
	background: #fff;
}
#ariext572_container{
	margin-top: 15px;
}
.atitle{
	font-size: 15px;
    text-align: center;
    color: #fff;
    background: #00436D;
    height: 30px;
    font-weight: bold;
    padding: 5px;
    box-sizing: border-box;
}
#k2Container  #itemListPrimary .itemContainer{
	width: 100%!important;
}
#k2Container  #itemListPrimary .itemContainer:hover{
	background: #e5e5e5;
}
#k2Container  #itemListPrimary .itemContainer .catItemTitle{
	font-family: Tahoma,sans-serif;
    font-weight: bold;
	padding-bottom: 10px;
	font-size: 20px!important;
}
#k2Container  #itemListPrimary .itemContainer div.catItemCategory{
	padding: 0;
}
#k2Container  #itemListPrimary .itemContainer .catItemAuthor{
	display: none;
}
.k2Pagination .pagination span,
.k2Pagination .pagination a{
	float: none!important;
	padding: 14px!important;
}
div.itemHeader .itemTitle{
	padding-left: 20px!important;
}
div.itemFullText{
	padding: 20px;
}
.btn-editor{
	border: 1px solid #dbdbdb;
    padding: 4px 10px;
    font-size: 16px;
    margin-top: -1px;
    display: block;
    width: 100px;
    text-align: center;
    background: #e9e9e9;
}
.btn-editor:hover{
	background: #efefef;
}
.k2ItemsBlock .lastItem,
.k2ItemsBlock .moduleItemIntrotext{
	width: 100%;
	padding: 0!important;
}
#k2ModuleBox491 .lastItem{
	padding: 8px!important;
	padding-left: 40px!important;
}
#k2ModuleBox491 .clearList{
	padding: 0!important;
}
#joornal{
	width: 100%!important;
	min-height: 484px;
}
#joornal tr td p{
	padding: 5px;
	margin: 0!important;
}
#joornal tr td{
	border: 1px solid #333!important;
}
#joornal tr:first-child{
	background: #00436D;
    color: #fff;
}
#joornal tr:hover:not(:first-child),
#timetable tr:hover:not(:first-child){
	background: #e5e5e5;
}
#ariext577_container,
#ariext629_container{
	z-index: 10!Important;
}
#ariext577_container ul,
#ariext629_container ul{
	width: 100%;
}
#ariext577_container ul li,
#ariext629_container ul li{
	width: 16.66%;
}
#ariext577_container ul li a,
#ariext629_container ul li a{
	text-align: center!important;
}
#k2ModuleBox578,
#k2ModuleBox579,
#k2ModuleBox580,
#k2ModuleBox581,
#k2ModuleBox582,
#k2ModuleBox583
{
	max-height: initial!important;
}
.blokator{
    position: absolute;
    width: 100%;
    height: 87%;
    top: 13%;
    left: 0;
}
.ja-k2filter{
	padding: 0!important
}
.ja-k2filter input,
.ja-k2filter select{
	box-shadow: none!important;
	border-radius: 0!important;
}
.ja-k2filter input.btn{
	background: #18C6A5!important;
    color: #fff!important;
    text-shadow: none!important;
	border: none!important;
	padding: 5px!important;
	width: 100%!important;
}
.ja-k2filter input.btn:hover{
	background: #20cc4d!important;
}
#all-users-manipulation #classes,
#email-send #classes,
#addMaterials #classes{
	border: 1px solid #838383;
	background: #fff;
	min-height: 367px;
}
#addMaterials #classes{
	min-height: 531px;
}
div.mod-languages{
	display: inline-block!important;
}
div.mod-languages ul{
	padding-top: 26px;
}
#all-users-manipulation #classes,
#all-users-manipulation #fulllist,
#all-users-manipulation #addInfo,
#all-users-manipulation #added{
	border-top: none!important;
}
#usersManipulation #added,
#usersManipulation #fulllist,
#classes{
	border-top: none!important;
}
/*Îôîðìëåíèå äîìàøíåé ðàáîòû*/
#homework{
	padding: 15px;
	background: #fff;
}
#homework #weeks{
    border: none;
	width: 100%;
}
#homework >table:first-child{
	width: 80%;
	margin-bottom: 0;
}
#homework #weeks tr:hover:not(:first-child){
	background: #e5e5e5;
}
#homework #weeks{
	font-size: 13px;
	text-align: left;
	line-height: 18px;
}
#homework #weeks tr:first-child{
	background: #3380B3;
	color: #fff;
}
#homework #weeks tr:first-child/*,
#homework #weeks tr td:first-child*/{
	font-size: 16px;
	text-align: center;
	line-height: 22px;
}
.btn-week{
	width: 100px;
    font-size: 15px;
    background: #3380B3;
    color: #fff;
    text-align: center;
    padding: 6px;
}
.btn-week i{
	margin: 0 5px;
}
.btn-week:hover{
	background: #3A9BDC;
	cursor: pointer;
}
.btn-week:active{
	transform: scale(0.9);
}
#dialog li{
	font-size: 14px;
}
#dialog li:first-child{
	margin-top: 5px;
}
#dialog #saveText i{
	margin: 0 5px;
}
#dialog #saveText:hover{
	cursor: pointer;
	background: #20cc4d;
}
#tlakCalendar .weekEndDayTitle{
	background-color: rgba(255,255,255,.8)!important;
}
#tlakCalendar .weekEndDayTitle:hover{
	color: #000!important;
}
#dialog #close{
	background: #E74C3C;
	color: #fff;
	border-radius: 50%;
}
#dialog #close:hover{
	cursor: pointer;
	background: darkred;
}
#tlakCalendar{
	background: #3380B3!important;
	height: 226px!important;
	width: 212px!important;
}
#tlakCalendar .previousMonth,
#tlakCalendar .nextMonth{
	font-size: 12px!important;
	color: #FBFF00!important;
}
#tlakCalendar .currentDay{
	background: brown!important;
	font-size: 14px!important;
	color: #fff!important;
}
#tlakCalendar .weekEndDayTitle:hover{
	border: 1px solid #fff!important;
}
#tlakCalendar #tlakBody{
	width: 210px!important;
    display: inherit!important;
}
#tlakCalendar #tlakBody td:hover{
	cursor: pointer;
}

#tlakCalendar .nextMonth:hover,
#tlakCalendar .previousMonth:hover{
	background: #333!important;
}
#tlakCalendar .day{
	color: #fff!important;
}
#tlakCalendar .day:hover{
	background: #333!important;
}
#tlakCalendar #yearTD,
#tlakCalendar #monthTD{
	color: #fff!important;
	width: 100%!important;
}
#tlakCalendar .dayTitle {
	width: 14.29%!important;
}
.btn-calendar:hover{
	cursor: pointer;
	color: #f8f8f8;
}
UL#ariext489 LI A,
UL#ariext641 LI A,
UL#ariext668 LI A,
UL#ariext669 LI A{
	line-height: 18px;
	font-weight: bold!important;
	padding-left: 40px;
	box-shadow: 1px 1px 1px #094067;
}
#ariext489 a,
#ariext641 a,
#ariext668 a,
#ariext669 a{
	border-radius:0px!important;
}
#ariext489_container .ux-menu a,
#ariext641_container .ux-menu a,
#ariext669_container .ux-menu a,
#ariext668_container .ux-menu a{
	background:none!important;
}
#ariext489_container .ux-menu a:hover,
#ariext641_container .ux-menu a:hover,
#ariext668_container .ux-menu a:hover,
#ariext669_container .ux-menu a:hover{
	background:#FBFBFB!important;
}
#cabinet-center-1 ul li a.moduleItemTitle:after,
ul#ariext489 li a:after,
ul#ariext641 li a:after,
ul#ariext489 li a.current:after,
ul#ariext641 li a.current:after,
ul#ariext489 li a:hover:after,
ul#ariext641 li a:hover:after,
ul#ariext668 li a:after,
ul#ariext669 li a:after,
ul#ariext668 li a.current:after,
ul#ariext669 li a.current:after,
ul#ariext668 li a:hover:after,
ul#ariext669 li a:hover:after{
	position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 26px;
    left: 10px;
    top: 50%;
    margin-top: -13px;
}
#cabinet-center-1 ul li a.moduleItemTitle:after{
	content: '\f0f6';
}
ul#ariext489 li a:after,
ul#ariext641 li a:after,
ul#ariext668 li a:after,
ul#ariext669 li a:after{
	content: '\f114';
	left: 8px;
}
ul#ariext489 li a.current,
ul#ariext641 li a.current,
ul#ariext668 li a.current,
ul#ariext669 li a.current{
	background: #FBFBFB!important;
}
ul#ariext489 li a.current:after,
ul#ariext641 li a.current:after,
ul#ariext489 li a:hover:after,
ul#ariext641 li a:hover:after,
ul#ariext668 li a.current:after,
ul#ariext669 li a.current:after,
ul#ariext668 li a:hover:after,
ul#ariext669 li a:hover:after{
	content: '\f115';
	left: 8px;
}
#ariext489_container,
#ariext641_container,
#ariext668_container,
#ariext669_container{
	padding: 10px;
    border: 1px solid #ccc;
	min-height: 450px;
	box-sizing: border-box;
	z-index: 50!Important;
	width: 97%;
}
#ariext489 li:first-child,
#ariext641 li:first-child,
#ariext668 li:first-child,
#ariext669 li:first-child{
	margin-top: 0px;
}
#ariext489 li,
#ariext641 li,
#ariext668 li,
#ariext669 li{
	width: 100%!important;
	margin-top: 7px;
}


/*Îôîðìëåíèå äîìàøíåé ðàáîòû*/
#addMaterials #fulllist{
	border-top: 1px solid #838383!important;
}

@media (max-width:1660px){

}

@media (max-width:1550px){
	#classes .classes{
		font-size: 13pt;
	}
	#added, #fulllist{
		width: 100%!important;
	}
	.fullplanning ul li .acttitle{
		font-size: 12px;
	}
	#jevents{
		width: 45%!important;
	}
	#frei_chatroomtextarea {
		padding-right: 100px!important;
	}
	#bg-img{
		height: 500px;
	}
		
}
@media (max-width:1350px){
	#jevents{
		margin-left: 0px!important;
		width: 100%!important;
	}
	#col-0{
		width: 100%;
		/*margin-left: 20px;*/
		box-sizing: border-box;
	}
	.all-smiles{
		left: -38px!important;
	}
	#col-1 {
		width: 100%;
		box-sizing: border-box;
		margin-top: 15px;
	}
	#k2ModuleBox500,
	.k2_content_didactic {
		margin-left: 0px!important;
		margin-right: 0px!important;
	}
	#ariext489_container,
	#ariext641_container,
	#ariext489_container ul li,
	#ariext641_container ul li,
	#ariext668_container,
	#ariext669_container,
	#ariext668_container ul li,
	#ariext669_container ul li{
		width: 100%!important;
	}
	#mid_481-textarea0 textarea,
	#mid_624-textarea0 textarea{
		width: 100%!important;
		max-width: 100%!important;
		height: 200px!important;
	}
	#blackboard, #homework, #mynote{
		margin-top: 2px!important;
	}
	#block-for-chat{
		padding-right: 0px;
		padding-left: 0;
		height: 465px;
		margin-bottom: 15px;
	}
	div#foxcontainer_m121,
	div#foxcontainer_m481,
	div#foxcontainer_m624{
		padding-right: 0px;
	}
	#cabinet-above-1>div{
		padding: 0px!important;
		padding-right: 5px!important;
		padding-bottom: 15px!important;
	}
	#consultation{
		margin-left: 0px;
	}
}


@media (max-width:1200px){
	
	#classes .classes{
		font-size: 12px;
	}
}
@media (max-width:1024px){

}
.jp-left{
	font-size: 18px;
	color: #244ca1;
}
.jpbutton{
	writing-mode: tb-rl;
    width: 22px;
    height: 315px;
    font-size: 21px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    text-shadow: 0 -1px 1px #0300cc;
    letter-spacing: 3px;
    padding: .8em 0.5em;
    outline: none;
    border-radius: 1px;
    background: linear-gradient(to left, rgba(0,0,0,.3), rgba(0,0,0,.0) 50%, rgba(0,0,0,.3)), linear-gradient(#3164d7, #17c9fe, #3192d7);
    background-size: 100% 100%, auto;
    background-position: 50% 50%;
    box-shadow: inset #007feb 0 -1px 1px, inset 0 1px 1px #0037ff, #222fcc 0 0 0 1px, #000 0 10px 15px -10px;
    transition: 0.2s;
	
}
.jpbutton:hover{
	transition: .5s linear;
    background-position: -200% 0, 0 0;
    background-size: 140% 100%, auto;
}
.jpbutton:active {
    top: 1px;
    color: #fdffad;
    box-shadow: inset #0069eb 0 -1px 1px, inset 0 1px 1px #0089ff, #395d9c 0 0 0 1px, 0 10px 10px -9px #000;
}

.codegallery{
	box-shadow: rgb(0, 0, 0) 0px 0px 8px 0px!important;
}


.codeimage img {
    width: 60%;
    border: none;
    outline: none;
    padding: 0;
    margin: 0 20%;
    opacity: 1;
    max-height: 600px;
}

#frei_chatroom_lobby_btn {
	display: none!important;
}
@media (max-width: 1280px) and (min-width: 470px) {  /* для разрешения экрана от 470 до 1280 пикселей */
	ul#ariext109 li a, ul#ariext110 li a {
		font-size: 12px!important;
	}

	ul#ariext109 li ul.ux-menu-sub a, ul#ariext110 li ul.ux-menu-sub a{
		font-size: 12px!important;
	}
	#brand img{
        width: 67%!important;
    }
    div.mod-languages img{
        width: 25px!important;
    }
    #menu .ux-menu-container{
        margin-top: 0px!important;
    }
    div.mod-languages ul{
        padding-top: 16px!important;
    }
}